.starNote {
  color: yellow;
  font-size: 16px;
}

.imagePreview {
  margin-top: 10px;
  padding: 10px;
}

.textP {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

.cardItem {
  padding: 10px;
}

.container {
  div:first-child {
    margin: 35px;
  }
}
